<?xml version="1.0"?>
<tryton>
    <data>
          <record model="ir.ui.view" id="gnuhealth_prenatal_evaluation_view">
            <field name="model">gnuhealth.patient.prenatal.evaluation</field>
            <field name="inherit" ref="health_gyneco.gnuhealth_prenatal_evaluation_view"/>
            <field name="name">gnuhealth_prenatal_evaluation</field>
        </record>
    </data>
</tryton>
